/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */




.qSlider { margin:0 auto 0 auto;  overflow:hidden; /* JS CODE OVERRIDES IT */  position:relative; border:none; width:100%; height:350px; background:url(i/loader.gif) center center no-repeat #fff;   }
.qSlider ul.slides { margin:0!important; padding:0; list-style:none; position:relative; overflow:hidden; display:block;  border:none;    width:100%; height:350px; visibility:hidden; }
.qSlider ul.slides li {  position:absolute; top:0; left:0; border:none;  margin:0!important; padding:0; display:block; width:100%; height:100%; }
.qSlider ul.slides li>a {  margin:0; padding:0; outline:none; border:none; text-decoration:none; display:block; width:100%; height:100%; }
.qSlider ul.slides li img { margin:0; padding:0; display:block; width:100%; height:100%; }
.qSlider ul.slides li video ,
.qSlider ul.slides li iframe,
.qSlider ul.slides li object,
.qSlider ul.slides li embed {
    position: absolute;
    top: 0;
    left: 0;
   width:100%!important;
    height: 100%;
}



#home-slider .qSlider { margin-bottom:0; }

.qSlider ul.slides li.active { z-index:5; }
.qSlider ul.slides li.reset { z-index:2; }

.qSlider ul.controls {
position:absolute;
bottom:-5px;
padding:5px 8px;
left:0;
z-index:99;
margin:0!important;
 }

.qSlider .controls li {  color:#34373D; position:relative; z-index:9; cursor:pointer; display:block; width:48px; height:32px; background:#fff; float:left; margin:0px; padding:0; text-align:center; padding-top:10px; font-weight:bold; }

.qSlider .controls li.control_active { background:#34373D; color: #fff; }
.qSlider .controls li.control_hover { background:#34373D; color: #fff; }

.qSlider .desc{width:25%; padding:30px; margin: 0; position: absolute; left: 50%; bottom: 0; background: #2C2E34; color: #fff;  line-height: 18px;filter: alpha(opacity=98);opacity: 0.98;zoom: 1;}
.qSlider .desc  h2 { font-size:24px; line-height: 30px;color: #fff;font-weight: 600; margin:0 0 10px 0!important; }
.qSlider .desc  p { color:#81858b; font-size:13px; }


.qSlider .q-prev { background:url(i/slide-arrow-l.png); width:56px; height:56px; display:block;  position:absolute; z-index:10; left:17px; top:40%;  }
.qSlider .q-next { background:url(i/slide-arrow-r.png); width:56px; height:56px; display:block; position:absolute; z-index:10; right:17px; top:40%;  }


/* == jQuery Slider ======================================================== */

#home-slider .soleaSlider { margin-bottom:0; }
.soleaSlider { margin:0 auto 55px auto;  overflow:hidden; /* JS CODE OVERRIDES IT */  position:relative; border:none; width:100%; height:350px; background:url(i/loader.gif) center center no-repeat #fff;   }
.soleaSlider ul.slides { margin:0!important; padding:0; list-style:none; position:relative; overflow:hidden; display:block;  border:none;    width:100%; height:350px; visibility:hidden; }
.soleaSlider ul.slides li {  position:absolute; top:0; left:0; border:none;  margin:0!important; padding:0; display:block; width:100%; height:100%; }
.soleaSlider ul.slides li>a {  margin:0; padding:0; outline:none; border:none; text-decoration:none; display:block; width:100%; height:100%; }
.soleaSlider ul.slides li img { margin:0; padding:0; display:block; width:100%; height:100%; }

.soleaSlider ul.slides li.active { z-index:5; }
.soleaSlider ul.slides li.reset { z-index:2; }

.soleaSlider ul.controls {
position:absolute;
bottom:-5px;
padding:5px 8px;
left:0;
z-index:99;
margin:0!important;
 }

.soleaSlider .controls li {  color:#34373D; position:relative; z-index:9; cursor:pointer; display:block; width:48px; height:32px; background:#fff; float:left; margin:0px; padding:0; text-align:center; padding-top:10px; font-weight:bold; }

.soleaSlider .controls li.control_active { background:#34373D; color: #fff; }
.soleaSlider .controls li.control_hover { background:#34373D; color: #fff; }

.soleaSlider .desc{width:25%; padding:30px; margin: 0; position: absolute; left: 50%; bottom: 0; background: #2C2E34; color: #fff;  line-height: 18px;filter: alpha(opacity=98);opacity: 0.98;zoom: 1;}
.soleaSlider .desc  h2 { font-size:24px; line-height: 30px;color: #fff;font-weight: 600; margin:0 0 10px 0!important; }
.soleaSlider .desc  p { color:#81858b; font-size:13px; }


.soleaSlider .q-prev { background:url(i/slide-arrow-l.png); width:56px; height:56px; display:block;  position:absolute; z-index:10; left:17px; top:40%;  }
.soleaSlider .q-next { background:url(i/slide-arrow-r.png); width:56px; height:56px; display:block; position:absolute; z-index:10; right:17px; top:40%;  }

/* =================================================================================== */
/* ===== STAGED SLIDER STYLINDS ====================================================== */
/* =================================================================================== */

.stagedSlider { margin:0px auto 0px auto;  overflow:hidden; /* JS CODE OVERRIDES IT */  position:relative; border:none; width:100%; height:450px;  background:url(i/loader.gif) center center no-repeat;  }
.stagedSlider ul.slides li.leftstage div.desc  .btn { float:right; margin:20px 0px 0px 0px; }
.stagedSlider ul.slides li.rightstage div.desc  .btn { float:left; margin:20px 0px 0px 0px;}


.stagedSlider ul.slides li .slide-content { position:relative;  color:#373a3c; font-size:12px; line-height: 18px;}
.stagedSlider ul.slides li .slide-content>div {  padding:12px; }

.stagedSlider ul.slides { margin:0!important; padding:0!important; list-style:none; position:relative;  display:block;  overflow:hidden; }
.stagedSlider ul.slides li { width:100%; height:100%; position:absolute; top:0; left:0; display:block;  margin:0; padding:0; }
.stagedSlider ul.slides li div.desc { padding-top:10px; }
.stagedSlider ul.slides li div.desc h2 { font-size:24px; font-weight:bold; color:#34373D; line-height:1.2; position:relative; margin-bottom:0px; }
.stagedSlider ul.slides li div.desc h2 span { padding:8px 12px; display:inline-block; }
.stagedSlider ul.slides li div.desc p { color:#373a3c;  margin:10px 0; position:relative; }

.stagedSlider ul.slides li>a {  margin:0; padding:0; outline:none; border:none; text-decoration:none;  }
.stagedSlider ul.slides li>a img , .stagedSlider ul.slides li>div.videoholder>div { margin:0; padding:0; display:block;  border-radius:2px;   }
.stagedSlider ul.slides li>div.videoholder>div { width:510px; }


.stagedSlider ul.slides li.fullstage div.desc {  position:absolute; top:0; left:0;    margin:0; width:100%; height:100%;  padding:0px;}
.stagedSlider ul.slides li.fullstage div.desc h2 {  width:auto; max-width:40%;  position:absolute; top:0; left:0; display:block;  }

.stagedSlider ul.slides li.fullstage div.desc div.slide-content {   width:auto; max-width:40%; position:absolute; top:0; left:0; display:block;  }
.stagedSlider ul.slides li.fullstage div.image-holder { margin:0; padding:0; display:block;  height:100%;  }
.stagedSlider ul.slides li.fullstage div.image-holder img { display:block; max-width:100%; max-height:99%;  position:absolute; }




.stagedSlider ul.slides li.fullstage>a {  margin:0; padding:0; outline:none; border:none; text-decoration:none;  width:100%; height:100%; }
.stagedSlider ul.slides li.fullstage img {  margin:0; padding:0; outline:none; border:none;  max-width:100%; width:auto; }
.stagedSlider ul.slides li.fullstage>div.videoholder  {  margin:0; padding:0; outline:none; border:none; text-decoration:none;   display:block; }


.stagedSlider ul.slides li.leftstage>a {  margin:0; padding:0; outline:none; border:none; text-decoration:none; float:left; width:520px;    }
.stagedSlider ul.slides li.leftstage>div.videoholder  {  margin:0; padding:0; outline:none; border:none; text-decoration:none; float:left; width:520px;   }
.stagedSlider ul.slides li.leftstage div.image-holder { margin:0; padding:30px 0 0 10px; display:block;  float:left; width:520px;  height:100%;  }
.stagedSlider ul.slides li.leftstage div.image-holder img { max-width:100%; max-height:99%; bottom:0; left:0; }

.stagedSlider ul.slides li.leftstage div.desc {
float: left;
width: 420px;
margin-left: 10px;
padding:50px 30px 0 10px;

position:relative;

}



.stagedSlider ul.slides li.rightstage>a {  margin:0; padding:0; outline:none; border:none; text-decoration:none; float:right; width:520px;   }
.stagedSlider ul.slides li.rightstage div.image-holder { margin:0; padding:30px 10px 0 0; display:block; float:right; width:520px; height:100%;   }
.stagedSlider ul.slides li.rightstage div.image-holder img { max-width:100%; max-height:99%; bottom:0; left:0; }
.stagedSlider ul.slides li.rightstage>div.videoholder  {  margin:0; padding:0; outline:none; border:none; text-decoration:none; float:right; width:520px; }
.stagedSlider ul.slides li.rightstage div.desc {
float: left;
width: 420px;
margin-right: 30px;
padding:50px 0 0 40px;
position:relative;
min-height:200px;
}

.stagedSlider .reset { z-index:1; display:none;   }
.stagedSlider .active { z-index:5; display:none; }

.stagedSlider ul.controls {
position:absolute;
bottom:0px;
padding:5px 8px;
left:0;
z-index:99;
margin:0!important;
 }
 
.stagedSlider .btn {
	background: #34373D;
	color: white;
	margin: 15px 0 0px 15px;
	text-transform: capitalize;
	padding: 10px 20px;
	float: left;
	text-shadow:none;
	border: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.stagedSlider .controls li {  color:#34373D; position:relative; z-index:9; cursor:pointer; display:block; width:48px; height:32px; background:#fff; float:left; margin:0px; padding:0; text-align:center; padding-top:10px; font-weight:bold; }

.stagedSlider .controls li.control_active { background:#34373D; color: #fff; }
.stagedSlider .controls li.control_hover { background:#34373D; color: #fff; }